/*************** Import Css **************/

@import "fonts.css";

/********************* Header Css ******************/
.header-area{
    position: absolute;
    top:0px;
    left:0px;
    width: 100%;
    z-index: 9999;
    border-bottom: 1px solid #fff;
}
.header-area:before{
    width: 100%;
    height: 100%;
    position: absolute;
    top:0px;
    left: 0px;
    background: linear-gradient(360deg, rgba(255, 255, 255, 0) -1.15%, #1C1300 65.36%);
    opacity: 0.7;
    content:'';
    z-index: -1;
}
.header-area.fixed_header{
    top:-100%;
    position: fixed;
    background-color: var(--white);
    border-bottom: 1px solid var(--Rich-Black);
}
.header-area.fixed_header:before{
    display: none;
}
.header-area.fixed_header.stky{
    top:0px;
    transition: all 0.5s;;
}
.header-area .container{
    max-width:1320px
}
.top-header{
    margin-bottom: -20px;
    padding-top: 16px;
    position: relative;
    z-index: 9;
}
.header-area.fixed_header .top-header{
    padding-top: 0px;
    margin-bottom: 0px;
}
.header-area.fixed_header .top-header:before{
    background-color: #E4E0D9;
    width:100vw;
    left:50%;
    margin-left:-50vw;
    position: absolute;
    top:0px;
    content:'';
    height:100%;
    z-index: -1;
}
.gap-border{
    height: 1px;
    background: var(--white);
    width: 65px;
    margin:0px 20px
}
.header-area.fixed_header .top-header .gap-border{
    background: var(--Rich-Black);
}
.location-area a{
    font-weight: 700;
    font-style: Bold;
    font-size: 13px;
    line-height: 100%;
    letter-spacing: 4px;
    text-transform: var(--uppercase);
    color: var(--white);
}
.header-area.fixed_header .location-area a{
    color: var(--Rich-Black);
}
.social-icon-area ul{
    gap:10px
}
.social-icon-area ul li a{
    color:var(--white);
    font-size: 20px;
}
.header-area.fixed_header .social-icon-area ul li a{
    color: var(--Rich-Black);
}
.social-icon-area ul li a:hover, .location-area a:hover{
    color:var(--Wheat) !important
}
.logo-area a img{
    width: 175px;
}
.header-area.fixed_header .logo-area a img, 
.header-area.fixed_header .search-icon a img,
.header-area.fixed_header .mobilemenu-button  img{
    filter: invert(1);
}
.main-header-left{
    gap:60px
}
.main-header-right{
    gap:25px
}
.header-area.fixed_header .header-button a.common-button{
    border-color:var(--Rich-Black);
    color:var(--Rich-Black)
}
.header-area.fixed_header .header-button a.common-button:hover{
    color:var(--white) !important
}
/********* Menu Css ********/
.menu-area ul{
    margin:0px;
    padding: 0px;
    list-style: none;
}
.menu-area > ul{
    display: flex;
    column-gap: 45px;
}
.menu-area > ul > li > a{
    text-transform: var(--uppercase);
    color: var(--white);
    font-size: 15px;
    line-height: 100%;
    letter-spacing: 4px;
    display: inline-block;
    padding: 45px 0px;
    position: relative;
}
.menu-area > ul > li > a:after{
    position: absolute;
    height:5px;
    bottom:0px;
    width:0%;
    content:'';
    left:0px;
    background-color: var(--white);
    transition: all 0.5s;
}
.menu-area > ul > li > a:hover{
    font-weight: 700;;
}
.menu-area > ul > li > a:hover:after{
    width:100%;
    transition: all 0.5s;
}
.header-area.fixed_header .menu-area > ul > li > a{
    color: var(--Rich-Black);
}
.header-area.fixed_header .menu-area > ul > li > a:after{
    background-color: #A0763A;
}
/******** Banner Area ********/
.banner-area{
    min-height: 100vh;;
}
.banner-area video{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top:0px;
    left: 0px;
}
.banner-area:after{
    position: absolute;
    top:0px;
    left:0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.3);
    content: '';
}
.banner-area .container{
    z-index: 9;
}
.banner-area .container h1{
    margin-bottom: 40px;
}
.banner-area .container h1 span{
    font-family: var(--default-text);
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 4px;
    text-align: center;
    vertical-align: middle;
    text-transform: var(--uppercase);
    display: inline-block;
}
.banner-logo{
    margin-bottom: 65px;
}
.marquee-slider{
    position: absolute;
    bottom: 25px;
    left: 0px;
    width: 100%;
    z-index: 9;
}
.b-slider__slide p{
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 4px;
    text-transform: var(--uppercase);
    color:var(--white);
    white-space: nowrap;
    position: relative;
    margin:0px
}
.marquee-slider .swiper-wrapper .swiper-slide:before{
    width:25px;
    height:1px;
    background-color: #fff;
    content:'';
    position: absolute;
    left:-0px;
    top:8px;
}
.marquee-slider .swiper-wrapper {
    transition-timing-function: linear !important;
    position: relative;
}
.marquee-slider .swiper-wrapper .swiper-slide {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
    position: relative;
    overflow: hidden;
    padding: 0 45px 0px 65px;
}

/************* Welcome Area **********/
.welcome-area-content{
    max-width: 880px;
}
.welcome-area{
    margin-top:120px;
    margin-bottom: 120px;
}
.welcome-area-content h2{
    text-transform: var(--uppercase);
    line-height: 110%;
    margin-bottom: 15px;
}
.welcome-area-content h4{
    font-weight: 700;
    font-size: 19px;
    line-height: 30px;
    margin-bottom: 15px;
}
.welcome-area-content p{
    font-size: 16px;
    line-height: 30px;
}

/********* Service Cards Area **********/
.service-cards-area{
    margin-top:120px;
    margin-bottom: 120px;
}
.each-service-card:before{
    background: linear-gradient(179.89deg, rgba(255, 255, 255, 0) 60.82%, #EBDEC7 99.9%);
    position: absolute;
    top:0px;
    left:0px;
    width: 100%;
    height: 100%;
    content:'';
    opacity: 1;
    transition: all 0.5s;
}
.each-service-card:after{
    background: linear-gradient(179.89deg, rgba(255, 255, 255, 0) 60.82%, #150E00 99.9%);
    position: absolute;
    top:0px;
    left:0px;
    width: 100%;
    height: 100%;
    content:'';
    opacity: 0;
    transition: all 0.5s;
}
.each-service-card h6{
    font-weight: 400;
    font-size: 23px;
    line-height: 100%;
    letter-spacing: 1px;
    text-align: center;
    text-transform: var(--uppercase);
    color: var(--Rich-Black);
    position: absolute;
    bottom:30px;
    left:0px;
    width: 100%;
    transition: all 0.5s;
    z-index: 1;
}
.each-service-card:hover h6{
    color: var(--white);
    transition: all 0.5s;
}
.each-service-card:hover:after{
    opacity: 1;
    transition: all 0.5s;
}
.each-service-card:hover:before{
    opacity: 0;
    transition: all 0.5s;
}

/********** Doctor Area ***********/
.doctor-area{
    margin-top:120px;
    margin-bottom: -80px;
    padding-top: 60px;
    overflow: hidden;
    position: relative;
    z-index: 1;
}
.doctor-image:after{
    width:100%;
    height:23px;
    background: url('../images/border.png');
    content:'';
    display:block;
}
.doctor-content h2{
    color: var(--white);
    margin-bottom: 10px;
}
.doctor-content h3{
    font-family: var(--default-text);
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 4px;
    text-transform: var(--uppercase);
    color: var(--white);
    margin-bottom: 12px;
}
.doctor-content p{
    color: var(--white);
    margin-bottom: 40px;
}
.doctor-area .container > .row{
    margin:0px -27.5px;
}
.doctor-area .container > .row > *{
    padding:0px 27.5px;
}
.doctor-area .container > .row > .col-lg-5{
    flex: 0 0 44%;
    max-width: 44%;
}
.doctor-area .container > .row > .col-lg-7{
    flex: 0 0 56%;
    max-width: 56%;
}
.doctor-content{
    max-width: 605px;
    padding-top: 30px;
}
.swiper-partner .swiper-wrapper {
    transition-timing-function: linear !important;
    position: relative;
}
.swiper-partner .swiper-wrapper .swiper-slide {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
    position: relative;
    overflow: hidden;
    padding: 0 35px 0px 35px;
}
.learn-more-button-and-logoSlider-holder a{
    white-space: nowrap;
}
.swiper-partner{
/*     width: calc(100vw - 200px);
    position: absolute;
    margin-left: 200px; */
	margin-top:30px;
}
.doctor-area:before{
    position: absolute;
    height:calc(100% - 80px);
    background: var(--Rich-Black);
    top:0px;
    left:0px;
    content:'';
    width:100%;
}
/********* Testimonial Area **********/
.tesimonial-area{
    padding: 180px 0px 160px 0px;
}
.star-image{
    margin-bottom: 10px;
}
.each-testimonial p{
    font-size: 24px;
    line-height: 46px;
    margin-bottom: 0px;
}
.testimonial-content-wrapper{
    max-width: 815px;
}
.testimonial-content-wrapper h2{
    margin-bottom: 15px;
}
.each-testimonial p em{
    font-weight: 800;
}
.watermark-area{
    position: absolute;
    top:0px;
    left:0px;
    width:100%;
    height: 100%;
    pointer-events: none;
}
.watermark-area img{
    height: 100%;
    object-fit: cover;
}
.swiper-controller > *{
    left: auto !important;
    right: auto !important;
    bottom: auto !important;
    width: max-content !important;
}
.swiper-controller .swiper-pagination-bullet{
    width: 5px;
    height: 5px;
    opacity: 1;
    background: #A0763A;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active{
    background-color: var(--Rich-Black);
}
.swiper-controller > .common-arrow{
    top: 2px !important;
}
.swiper-controller{
    gap:10px
}
.testimonial-button{
    margin-top: 40px;
}
/*********** Featured Procedure *********/
.featured-procedure h4{
    font-weight: 700;
    font-size: 24px;
    line-height: 39px;
    color:var(--white)
}
.featured-procedure h4 strong{
    color:#A0763A;
    font-weight: 700;
}
.featured-procedure .doctor-content h2 {
    margin-bottom: 5px;
}
.featured-procedure .doctor-content h4{
    margin-bottom: 10px;
}
/********** Location Area **********/
.location-wrapper{
    min-height: 612px;
    padding-top: 75px;
    padding-bottom: 75px;
}
.location-wrapper:before{
    position: absolute;
    top:0px;
    left:0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.3);
    content: '';
}
.location-content{
    z-index: 1;
}
.location-content img{
    margin-bottom: 30px;
}
.location-content h2{
    color:var(--white)
}
.location-content  p{
    color:var(--white);
    max-width: 885px;
    margin-left: auto;
    margin-right:auto;
    font-size: 16px;
    line-height: 30px;;
    margin-bottom: 40px;
}
.location-content p em{
    font-weight:700;
}
/******** Social Area *******/
.social-profile{
    width:86px;
    height:86px;
    border-radius:100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 25px;
}
.social-profile img{
    width:100%;
    height: 100%;
    object-fit: cover;
}
.social-area {
    margin-top:120px;
    margin-bottom: 120px;
}
.social-area h2{
    margin-bottom: 10px;
}
.social-area p{
    font-size: 16px;
    line-height: 30px;
}
/******** Form Area **********/
.form-area{
    padding-top: 80px;
}
.form-content{
    padding-top: 80px;
    padding-bottom: 110px;
}
.form-text h2{
    color:var(--white);
    margin-bottom: 5px;
}
.form-text h5{
    font-weight: 400;
    font-size: 22px;
    line-height: 35px;
    color:var(--white);
    margin-bottom: 50px;
}
.form-social-links ul{
    column-gap: 25px;
}
.form-social-links ul li a{
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color:var(--white);
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
}
.form-social-links ul li a i{
    font-size: 30px;
    margin-right: 10px;
    vertical-align: middle;
}
.form-social-links ul li a:hover{
    color: #ebdec7;
		transition:all 0.5s;
	-webkit-transition:all 0.5s;
}
.form-social-area p{
    color:var(--white);
    margin-bottom: 0px;
    font-size: 16px;
    line-height: 26px;
    max-width: 374px;
    margin-top: 15px;
}
.form-social-area p strong{
    font-weight: 700;
}
.form-holder{
    max-width: 555px;
    left: -50px;
    margin-top:-160px
}
.form-holder:before {
    width: 100%;
    height: 23px;
    background: url(../images/form-befoew.png);
    content: '';
    display: block;
}
.form-holder-inner{
    background: var(--Rich-Black);
    padding:40px 60px 50px
}

/********** Footer Area *********/
.footer-top-area{
    padding-top: 120px;
    padding-bottom: 80px;
}
.footer-top-area .container{
    max-width: 1310px;
}
.footer-address h5, .footer-contact h5{
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    color:var(--white);
    margin-bottom: 5px;
}
.footer-address p a{
    color:var(--soft-sand);
    font-size: 14px;
    line-height: 150%;
}
.footer-contact p, .footer-contact p a{
    color:var(--soft-sand);
    margin-bottom: 0px;
    font-size: 14px;
    line-height: 150%;
}
.footer-contact p a:hover, .footer-address p a:hover{
    color:var(--white);
}
.footer-links h5{
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    color:var(--white);
    margin-bottom: 8px;
}
.footer-links ul {
    gap:8px
}
.footer-links ul li a{
    color:var(--soft-sand);
    font-size: 14px;
    line-height: 150%;
}
.footer-links ul li a:hover{
    color:var(--white);
}
.footer-address-and-contact-info{
    padding-left: 5vw;
}
.footer-social ul{
    gap:12px
}
.footer-social ul li a{
    color:var(--soft-sand);
    font-size: 25px;
}
.footer-social ul li a:hover{
    color:var(--white);
}
.footer-contact{
    margin-bottom: 25px;
}
.footer-others-info{
    margin-top:135px;
    padding-top: 26px;
    border-top:1px solid var(--white);
}
.footer-other-info-left p{
    margin:0px;
    color:var(--soft-sand);
    font-size: 14px;
}
.footer-other-info-left ul{
    margin:0px;
    padding:0px;
    list-style: none;
    display: flex;
    column-gap: 24px;
}
.footer-other-info-left ul li a{
    text-decoration: underline;
    color:var(--soft-sand);
}
.footer-other-info-left ul li a:hover{
    color:var(--white);
}
.footer-other-info-left{
    gap:20px;
    
}
.footer-other-info-right p{
    margin:0px;
    color:var(--soft-sand);
}
.footer-other-info-right p a{
    color:var(--soft-sand);
    font-size: 14px;
    text-decoration: underline;
}
.footer-other-info-right p a:hover{
    color:var(--white);
}
.footer-map-area:after{
    position: absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    background-color: rgba(0,0,0,0.35);
    content:'';
    pointer-events: none;
}
.footer-map-area iframe{
    display: block;
}
.social-icon-area ul li {
    display: none;
}
.social-icon-area ul li.active {
    display: block;
}
/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Inner page %%%%%%%%%%%%%%%%%%%%%%%%%%%% */
.cta-gold-inject-area{
    padding-top: 50px;
    padding-bottom: 50px;
}
.cta-gold-inject-wrapper{
    display: flex;
    justify-content: space-between;
}
.cta-gold-inject-wrapper h2{
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 0px;
}
.facts-area{
   background-color: #150E00;
   padding-top: 80px;
   padding-bottom: 87px;
   margin-bottom: 100px;
}
.facts-heading h2{
    line-height: 48px;
    color: #fff;
    margin-bottom: 4px;
}
.facts-heading h4{
    color:#FFF;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    letter-spacing: 4px;
    text-transform: uppercase;
}
.facts-heading p{
    color: #FFF;
}
.facts-each{
    border: 1px solid #fff;
    padding: 30px;
    min-height: 240px;
    display: flex;
    flex-direction: column;
    justify-content: end;
}
.facts-each p{
    color: #fff;
    margin-bottom: 0px;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px; 
    letter-spacing: 0.96px;
    text-transform: uppercase;
}
.facts-each-icon{
    margin-bottom: 20px;
}
.facts-wrapper .row{
    margin-left: -10px;
    margin-right: -10px;
}
.facts-wrapper .row .col-lg-3{
    padding-left: 10px;
    padding-right: 10px;
}
.difference-area{
    padding-top: 90px;
    padding-bottom: 109px;
    background-color: #150E00;
    margin-top: 80px;
}
.difference-area h2{
    color: #FFF;
    margin-bottom: 21px;
}
.difference-area p{
    color: #FFF;
}
.pro-gallery-inject-text{
    max-width: 870px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 35px;
}
.pro-gallery-inject-text h4{
    color: #FFF;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 4px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.pro-gallery-inject-text h2{
    color: #FFF;
    margin-bottom: 20px;
}
.pro-gallery-inject-text p{
    color: #FFF;
    font-size: 16px;
    font-weight: 300;
    line-height: 30px; /* 187.5% */
}
.pro-gallery-inject-text .common-link{
    color: #FFF;
}
.pro-gallery-inject-text .common-link:after{
  filter: brightness(0) invert(1);
}
.pro-gallery-inject-image-area{
    max-width: 624px;
    margin: 0 auto;
    position: relative;
}
.pro-gallery-inject-image-area::after{
    position: absolute;
    content: '';
    width: 100%;
    height: 20px;
    left: 0px;
    bottom: 0px;
    background-image: url('../images/after-before-border.png');
    background-repeat: no-repeat;
    background-size: cover;
}
.pro-gallery-inject-image-area .row{
    margin: 0px;
}
.pro-gallery-inject-image-area .row .col-6{
    padding: 0px;
}
.pro-gallery-inject-area{
    position: relative;
    padding-top: 80px;
    margin-bottom: 80px;
    z-index: 1;
}
.pro-gallery-inject-area::after{
    position: absolute;
    content: '';
    top: 0px;
    left: 0px;
    width: 100%;
    height: 85%;
    background-image: url('../images/img/pro-after-before-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
}
.resources-each img{
    width: 100%;
}
.resources-each{
    position: relative;
}
.resources-each-text{
    position: absolute;
    top: 0px;
    left: 0px;
    padding: 24px;
    z-index: 1;
}
.resources-each-text h3{
    font-family: var(--heading);
    color: #FFF;
    font-size: 32px;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
    margin-bottom: 5px;
}
.resources-each:after{
    position: absolute;
    content: '';
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: linear-gradient(301deg, rgba(21, 14, 0, 0.00) 41.48%, #150E00 83.86%);
}
.resources-wrapper .row{
    margin-left: -10px;
    margin-right: -10px;
}
.resources-wrapper .row .col-lg-6{
    padding-left: 10px;
    padding-right: 10px;
}
.resources-wrapper .row .col-lg-12{
    padding-left: 10px;
    padding-right: 10px;
}
.resources-wrapper .row .col-lg-12 .resources-each{
    margin-top: 20px;
}
.resources-area{
    margin-bottom: 80px;
	margin-top: 80px;
}

.featured-video-area {
    overflow: hidden;
    height: 350px;
    display: block;
    width: 100%;
    position: relative;
    max-width: 645px;
    margin: 0 auto;
	box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
}
.featured-video-area iframe {
    height: 100%;
    display: block;
    width: 100%;
}
.video-media-each-overlay {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}
.video-media-each-overlay img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.video-media-each-overlay::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    background-color: #0000005E;
}
.video-media-play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
	cursor: pointer;
}
.pro-left-image{
    float: left;
    margin-right: 32px;
}
.testimonials-slider-star-area {
    position: relative;
    display: inline-block;
    margin-bottom: 20px;
}
.testimonials-slider-star {
    position: absolute;
    top: 0px;
    left: 0px;
    overflow: hidden;
    height: 100%;
}
.testimonials-slider-star img {
    max-width: none !important;
}
.testimonials-area{
    margin-top: 80px;
    margin-bottom: 80px;
}
.testimonials-wrapper{
    max-width: 812px;
    margin: 0 auto;
    text-align: center;
    text-align: center;
    position: relative;
    margin-bottom: 40px;
}
.testimonials-each p{
    color: #474747;
    font-size: 24px;
    font-weight: 300;
    line-height: 46px;
}
.testimonials-each p strong{
    font-style: italic;
    font-weight: 700;
}
.testimonials-slider-button-area .swiper-button-prev:after {
    display: none;
}
.testimonials-slider-button-area .swiper-button-next:after{
    display: none;
}
.testimonials-slider-button-area{
    position: absolute;
    width: 160px;
    align-items: center;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}
.testimonials-slider-button-area .swiper-pagination-bullets.swiper-pagination-horizontal{
    bottom: -8px;
}
.testimonials-slider-button-area .swiper-pagination-bullet{
    background-color: #A0763A;
    opacity: 1;
    width: 5px;
    height: 5px;
}
.testimonials-slider-button-area .swiper-pagination-bullet-active{
   background-color: #150E00;
}
.testimonials-slider-button-area .swiper-pagination{
    z-index: 9;
}
/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Banner area %%%%%%%%%%%%%%%%%%%%%%%%% */
.pro-banner-area{
   background-color: #150E00;   
    padding-top: 160px;
    margin-bottom: 30px; 
}
.pro-banner-left-text h6{
    color: #FFF;
    font-size: 12px;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.pro-banner-left-text h1{
    color: #FFF;
    font-size: 46px;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 16px;
}
.pro-banner-left-text p{
    color: #E4E0D9;
}
.pro-banner-image{
    margin-bottom: -50px;
}
.pro-banner-left-text{
    margin-top: 50px;
}
.pro-banner-image{
    position: relative;
    max-width: 514px;
    margin-left: auto;
}
.pro-banner-image::after {
    position: absolute;
    content: '';
    width: 100%;
    height: 10px;
    left: 0px;
    bottom: 0px;
    background-image: url(../images/after-before-border.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.procedure-area .site-breadcrumb{
   margin-bottom: 75px;
}
.pro-team-each{
    text-align: center;
    margin-bottom: 28px;
}
.pro-team-each h3{
    color: #000;
    font-size: 25px;
    font-weight: 400;
    line-height: 48px; /* 192% */
}
.pro-team-each h4{
    color:  #150E00;
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 1.4px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.pro-team-each .common-link{
      color:  #150E00;  
}
.pro-team-each a.common-link:after{
  filter: brightness(0) saturate(100%)
}
.pro-team-wrapper .row{
    margin-left: -20px;
    margin-right: -20px;
}
.pro-team-wrapper .row .col-lg-4{
    padding-left: 20px;
    padding-right: 20px;
}
.pro-team-each-image{
    margin-bottom: 10px;
}
.pro-team-area{
    margin-bottom: 90px;
}
.about-two-cloum{
    margin-top: 66px;
    margin-bottom: 66px;
}
.about-two-cloum .row{
    margin-left: -10px;
    margin-right: -10px;
}
.about-two-cloum .row .col-lg-6{
    padding-left: 10px;
    padding-right: 10px;
}
.swiper-partnere .swiper-wrapper{
    transition-timing-function: linear !important;
    position: relative;
    display: flex;
    align-items: center;
}
.swiper-partnere .swiper-wrapper .swiper-slide {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
    position: relative;
    overflow: hidden;
    padding: 0 35px;
}
.home .pro-gallery-inject-area::after {
    background-color: #150E00;
    background-image: none;
}
.inner-banner-area{
    min-height: 589px;
    display: flex;
    align-items: center;
    padding-top: 90px;
}
.inner-banner-wrapper{
    max-width: 777px;
    margin: 0 auto;
    text-align: center;
}
.inner-banner-wrapper h4{
    color: #FFF;
    font-size: 12px;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.inner-banner-wrapper h2{
    color:  #FFF;
    font-size: 46px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.inner-banner-wrapper p{
    color: #E4E0D9;
}
.overview-each h3{
    color: #FFF;
    font-size: 28px;
    font-style: normal;
    font-weight: 400;
    line-height: 70px; /* 250% */
    text-transform: capitalize;
    background-color: #150E00;
    padding: 1px 20px;
    margin-bottom: 30px;
}
.overview-each ul{
    list-style: none;
    padding: 0px;
    margin: 0px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

}
.overview-each ul li{
    width: 49%;
    border-bottom: 1px solid #A0763A;
    background: url('../images/list-arrow.png') 100%;
    background-repeat: no-repeat;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 44px;
}
.overview-each ul li a{
    color:  #150E00;
    font-size: 16px;
    font-weight: 500;
    line-height: 25px; /* 156.25% */
    letter-spacing: 2px;
    text-transform: uppercase;
        transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.overview-each ul li:hover a{
    font-weight: 800;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.overview-wrapper{
    margin-top: -36px;
}
.overview-each{
    margin-bottom: 25px;
}
.team-overview-area{
    margin-bottom: 130px;
}
.team-overview-each{
    margin-bottom: 65px;
    margin-top: 80px;
}
.team-overview-each h2{
    color: #000;
font-size: 30px;
font-weight: 400;
line-height: 48px; /* 160% */
margin-bottom: 10px;
}
.team-overview-each h4{
    color: #150E00;
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 1.4px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.team-overview-each .common-link{
    color: #150E00;
}
.team-overview-each a.common-link:after {
    filter: brightness(0) saturate(100%);
}
.team-overview-content p{
    color: #150E00;
}
.pro-banner-image img{
    width: 100%;
}
.inner-banner-area .site-breadcrumb a{
    color: #fff;
}
.inner-banner-area .site-breadcrumb a:hover {
    color: #000;
}
.inner-banner-area .site-breadcrumb {
    color: #fff;
}
.team-overview-area .site-breadcrumb {
    margin-bottom: 75px;
}
.singel-blog-area{
    margin-top: 90px;
    margin-bottom: 60px;
}
.singel-blog-area h3{
    color: #150E00;
    font-size: 30px;
    font-weight: 400;
    line-height: 48px; /* 160% */
    margin-bottom: 17px;
}
.singel-blog-area h6{
    color: #474747;
    font-size: 15px;
    font-weight: 700;
    line-height: 28px; /* 186.667% */
}
.singel-blog-area ul{
    padding-left: 18px;
    margin-bottom: 20px;
}
.singel-blog-area p{
    color: #474747;
}
.singel-blog-area p em{
    font-weight: 700;
}
.singel-blog-button{
    margin-top: 80px;
}
.blog-overview-each{
    background-color: #E4E0D9;
    margin-bottom: 65px;
}
.blog-overview-each h5{
    color: #150E00;
    font-size: 12px;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 3px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.blog-overview-each h2{
    font-size: 20px;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
    font-family: var(--default-text);
    margin-bottom: 5px;
}
.blog-overview-each h2 a{
    color: #000;
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
}
.blog-overview-each h2 a:hover{
	color: #A0763A;
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
}
.blog-overview-each p{
    color: #150E00;
    margin-bottom: 10px;
}
.blog-overview-each .common-link{
    color: #150E00;
}
.blog-overview-content{
    padding: 24px 20px 40px;
}
.blog-overview-each-image img{
    width: 100%;
}
.blog-overview-each .common-link:after {
    filter: brightness(0) saturate(100%);
}
.blog-overview-area{
    margin-bottom: 90px;
}
.blog-overview-wrapper{
    margin-top: -65px;
}
.video-overview-top-each{
    background: #E4E0D9;
    box-shadow: 0 0 12px 7px rgba(0, 0, 0, 0.05);
    padding: 55px;
    margin-bottom: 65px;
}
.video-overview-top-each-content h2{
    color: #150E00;
    font-size: 35px;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 0px;
}
.video-overview-top-each-content h3{
    color: #150E00;
    font-size: 18px;
    font-weight: 700;
    line-height: 39px; /* 216.667% */
}
.video-overview-top-each-content p{
    margin-bottom: 23px;
}
.video-overview-top-each-content{
    margin-left: 12px;
}
.video-overview-top-each-content .common-link{
    color: #150E00;  
}
.video-overview-top-each-content a.common-link:after {
    filter: brightness(0) saturate(100%);
}
.video-over-second-bottom{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.video-over-second-bottom .common-link{
    color: #150E00;  
}
.video-over-second-bottom a.common-link:after {
    filter: brightness(0) saturate(100%);
}
.video-overview-second-each{
    margin-bottom: 65px;
}
.more-video-each{
    text-align: center;
    margin-bottom: 45px;
}
.more-video-each h6{
    color: #000;
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
    margin-top: 11px;
	cursor: pointer;
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
}
.more-video-each h6:hover {
    color: #A0763A;
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
}
.more-video-each-video iframe{
    height: 195px;
}
.more-video-area .video-overview-top-each-overlay > img{
	height: 195px;
}
.more-video-area .video-media-play-btn a img{
	width: 30px;
	height: 40px;
}
.more-video-area h2{
    color: #150E00;
    text-align: center;
    font-size: 35px;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 40px;
}
.video-overview-area{
    margin-bottom: 68px;
}
.video-over-second-bottom{
    margin-top: 15px;
}
.video-over-second-bottom h3{
    color: #000;
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}
.video-overview-wrapper{
    margin-top: -70px;
}
.video-overview-top-each-overlay{
    position: relative;
}
.video-overview-top-each-overlay{
    position: relative;
}
.more-video-area{
    margin-top: 80px;
}
/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Gallery Area %%%%%%%%%%%%%%%%%%%%%%%%% */
.laser-skin-area{
    background: #150E00;
    box-shadow: 0 0 12px 7px rgba(0, 0, 0, 0.05);
    margin-bottom: 110px;
}
.laser-skin-gallery{
    position: relative;
    margin-bottom: -54px;
    margin-top: 54px;
}
.laser-skin-gallery .row {
    margin: 0px;
}
.laser-skin-gallery .row .col-6 {
    padding: 0px;
}
.laser-skin-gallery::after {
    position: absolute;
    content: '';
    width: 100%;
    height: 10px;
    left: 0px;
    bottom: 0px;
    background-image: url(../images/after-before-border.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.pro-gallery-image-each img{
    width: 100%;
}
.laser-skin-content h6{
    color: #FFF;
    font-size: 14px;
    font-weight: 600;
    line-height: 27px; /* 192.857% */
    margin-bottom: 10px;
}
.laser-skin-content h2{
    color: #FFF;
    font-size: 31px;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 15px;
}
.laser-skin-content p{
    color: #FFF;
    margin-bottom: 15px;
}
.laser-skin-content .common-link{
    color: #FFF;
}
.laser-skin-content .common-link:after {
    filter: brightness(0) invert(1);
} 
.gallery-overview-each ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.gallery-overview-each ul li {
    width: 49%;
    border-bottom: 1px solid #A0763A;
    background: url(../images/list-arrow.png) 100%;
    background-repeat: no-repeat;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 50px;
}
.gallery-overview-each ul li a {
    color: #150E00;
    font-size: 16px;
    font-weight: 500;
    line-height: 25px;
    letter-spacing: 2px;
    text-transform: uppercase;
    	transition:all 0.5s;
	-webkit-transition:all 0.5s;
}
.gallery-overview-each h2{
    margin-bottom: 35px;
}
.gallery-overview-each{
    margin-bottom: 67px;
}
.gallery-overview-each ul li:hover a{
    font-weight: 800;
    	transition:all 0.5s;
	-webkit-transition:all 0.5s;
}
.gallery-sub-link{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 15px;
    margin-bottom: 12px;
}
.gallery-sub-link p{
    color: #150E00;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px; /* 150% */
    margin-bottom: 0px;
}
.gallery-sub-over-each{
    margin-bottom: 42px;
    border-bottom: 1px solid #E4E0D9;
}
.gallery-sub-image-area .row{
    margin-left: -3px;
    margin-right: -3px;
}
.gallery-sub-image-area .row .col-6{
    padding-left: 3px;
    padding-right: 3px;
}
.gallery-sub-image-area .row .col-12 {
    padding-left: 3px;
    padding-right: 3px;
}
.gallery-sub-overview-area{
    margin-top: 35px;
    margin-bottom: 77px;
}
.gallery-sub-link .common-link{
    color: #150E00;
    padding-right: 0px;
}
.gallery-sub-link .common-link::after{
    display: none;
}
.gallery-sub-button{
    margin-top: 28px;
}
.gallery-sub-link .common-link:hover {
    padding-right: 0px;
    font-weight: 800;
    text-decoration: underline;
    color: #9b9996;
}
.gallery-post-slider .swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
    margin-bottom: 20px;
}
.gallery-sub-image img{
    width: 100%;
}
.single-gallery-area{
    margin-top: 45px;
    margin-bottom: 130px;
}
.gallery-post-content h6{
    color: #150E00;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px; /* 150% */
    margin-bottom: 20px;
}
.gallery-post-content h2{
    color: #474747;
    font-size: 35px;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
	font-family: var(--default-text);
}
.gallery-post-content h4{
    color: #150E00;
    font-size: 16px;
    font-weight: 500;
    line-height: 27px; /* 168.75% */
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.gallery-post-content strong{
 font-weight: 500;   
}
.gallery-post-content .common-link{
    color: #150E00;
}
.gallery-post-content .common-link:after{
    color: #150E00;
}
.gallery-post-content .common-link:after {
   filter: brightness(0) saturate(100%);
} 
.gallery-post-content{
    margin-top: 16px;
}
.singel-gallery-button-area{
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #D2CCC9;
    padding-bottom: 15px;
    margin-top: 36px;
}
.singel-gallery-button-area a{
    color: #0B0B0B;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 27px; /* 168.75% */
    letter-spacing: 2px;
    text-transform: uppercase;
	width: 100%;
    display: flex;
    align-items: center;
}
.singel-gallery-button-area a.gallery-prev{
    justify-content: start;	
}
.singel-gallery-button-area a.gallery-next{
    justify-content: end;	
}
.singel-gallery-button-area a img{
    margin-right: 10px;
}
.singel-gallery-button-area a:last-child img{
  margin-right: 0px;
  margin-left: 10px;
}
.similar-case-area{
    margin-top: 60px;
}
.similar-case-area h2{
    color: #4B4E55;
text-align: center;
font-size: 36px;
font-style: normal;
font-weight: 300;
line-height: normal;
text-transform: capitalize;
margin-bottom: 35px;
}
.similar-case-each{
    text-align: center;
    margin-bottom: 30px;
}
.similar-case-each .row{
    margin-left: -3px;
    margin-right: -3px;
}
.similar-case-each .row .col-6{
    padding-left: 3px;
    padding-right: 3px;
}
.similar-case-each p{
    color: #0B0B0B;
    font-size: 18px;
    font-weight: 400;
    line-height: 27px; /* 150% */
    margin-bottom: 0px;
    margin-top: 12px;
}
.contact-us-banner-from{
    padding: 64px;
    background-color: #fff;
    max-width: 675px;
    box-shadow: 0 4px 35px 5px rgba(0, 0, 0, 0.12);
    margin-bottom: -330px;
	position: relative;
    z-index: 1;
}
.procedure-area{
    position: relative;
    margin-bottom: 60px;
}
.procedure-area::after{
    position: absolute;
    content: '';
    top: -31px;
    left: 0px;
    width: 100%;
    height: 670px;
    opacity: 0.7;
    background: linear-gradient(180deg, #EBDEC7 0%, rgba(235, 222, 199, 0.00) 100%);
    z-index: -1;
}
.contact-us-area{
    padding-top: 80px;
    padding-bottom: 70px;
    position: relative;
}
.contact-us-area::after{
    position: absolute;
    content: '';
    top: -31px;
    left: 0px;
    width: 100%;
    height: 670px;
    opacity: 0.7;
    background: linear-gradient(180deg, #EBDEC7 0%, rgba(235, 222, 199, 0.00) 100%);
    z-index: -1;
}
.contact-us-each h5{
    color: #150E00;
    font-weight: 700;
    line-height: 140%; /* 28px */
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 5px;
}
.contact-us-each a{
    color: #150E00;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 24px */
    text-decoration: underline;
    transition:all 0.5s;
	-webkit-transition:all 0.5s;
}
.contact-us-each a:hover{
    color: var(--Wheat);
    transition:all 0.5s;
	-webkit-transition:all 0.5s;    
}
.contact-us-content{
    margin-right: 75px;
    margin-top: 250px;
}
.contact-us-right-content h2{
    color: #000;
    font-size: 46px;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.contact-us-right-content p{
    color: #000;
}
.contact-us-each i{
    font-size: 20px;
    transition:all 0.5s;
	-webkit-transition:all 0.5s;  
}
.contact-us-each i:hover{
    color: var(--Wheat);
    transition:all 0.5s;
	-webkit-transition:all 0.5s;    
    cursor: pointer;
}
.contact-us-each{
    margin-bottom: 40px;
}
.social-icon-wrap ul{
    list-style: none;
    padding: 0px;
    margin: 0px;
    display: flex;
}
.social-icon-wrap ul li{
    margin-right: 13px;
}
.social-icon-wrap ul li a i{
    color: #000;
    font-size: 22px;
    transition:all 0.5s;
	-webkit-transition:all 0.5s;
}
.social-icon-wrap ul li a i:hover{
    color: var(--Wheat);
    	transition:all 0.5s;
	-webkit-transition:all 0.5s;
}
.contact-us-each h5 a{
    color: #150E00;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%; /* 24px */
    text-decoration: none;
    display: block;
    background: url(../images/right-arrow-2.png) 100%;
    padding-right: 20px;
    background-repeat: no-repeat;
    width: fit-content;
}
.contact-us-right-content{
    margin-left: 15px;
}
.contact-us-each-address a{
    text-decoration: none;
}
.contact-us-each-address i{
    font-size: 22px;
}
.video-overview-second-area{
    margin-bottom: 5px;
}
.video-modle-popup .modal-body{
    padding: 0px;
}
.video-modle-popup .modal-header{
    padding: 0px;
}
.video-modle-popup .close{
    position: absolute;
    right: -27px;
    top: -27px;
    z-index: 1;
}
.video-modle-popup .modal-dialog {
    max-width: 1160px;
    margin: 1.75rem auto;
    height: 675px;
    margin-top: 100px;
}
.model-video iframe{
    height: 600px;
}
.video-modle-popup .close:focus{
    outline: none;
    border: 0px;
    box-shadow: none;
}
.procedure-area p strong{
    font-weight: 700;
}
.cta-gold-inject-wrapper .common-button:hover{
    background-image: url('../images/button-bg.png');
        border: 1px solid transparent;
        color: #fff;
    	transition:all 0.5s;
	-webkit-transition:all 0.5s;
}
/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% From Area %%%%%%%%%%%%%%%%%%%%%%%%%%%%  */
.gform_wrapper.gravity-theme .gfield input.large, .gform_wrapper.gravity-theme .gfield select.large {
	color: #231F20;
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;
    padding: 10px 15px;
}
.gform_wrapper.gravity-theme .gfield input::placeholder{
	color: #231F20;
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;	

}
.gform_wrapper.gravity-theme .gfield input:focus{
	outline: none;
	border: 0px;
}
.gform_wrapper.gravity-theme .gfield select{
	height: 45px;
	background: url('/wp-content/uploads/2026/02/Vector.png') 96%;
	background-repeat: no-repeat;
	appearance: none;
}
.form-holder .gform_wrapper.gravity-theme .gfield select{
	height: 45px;
	background: url('/wp-content/uploads/2026/02/Vector.png') 96% #fff;
		background-repeat: no-repeat;
}
.gform_wrapper.gravity-theme .gfield select:focus{
	outline: none;
	border: 0px;
}
.gform_wrapper.gravity-theme .gfield textarea{
	color: #231F20;
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;	
	 resize: none;
	 padding: 10px 20px;
}
.gform_wrapper.gravity-theme .gfield textarea::placeholder{
	color: #231F20;
	font-size: 16px;
	font-weight: 400;
	line-height: 26px;	
}
.gform_wrapper.gravity-theme .gfield textarea:focus{
	outline: none;
	border: 0px;
}
.gform_required_legend{
	display: none
}
.gform_button{
	width: 100%
}
.form-holder  .gform_button{
	width: 100%;
	background : transparent;
	border: 1px solid #fff;
	color: #F0EBE7;
	font-size: 16px;
	font-weight: 800;
	line-height: normal;
	letter-spacing: 3.2px;
	text-transform: uppercase;
	padding: 15px;
		transition:all 0.5s;
	-webkit-transition:all 0.5s;
}
.form-holder  .gform_button:hover{
	    background-color: var(--soft-sand);
    border: 1px solid var(--soft-sand);
    color: var(--Rich-Black);
    box-shadow: 0px 0px 14px 0px #1F010130;
		transition:all 0.5s;
	-webkit-transition:all 0.5s;
}
.contact-us-banner-from-wrapper .gform_wrapper.gravity-theme .gfield textarea:focus{
  border: 1px solid #000;
}
.contact-us-banner-from-wrapper .gform_wrapper.gravity-theme .gfield select:focus{
  border: 1px solid #000;
}
.contact-us-banner-from-wrapper .gform_wrapper.gravity-theme .gfield input:focus{
  border: 1px solid #000;
}
.gform_wrapper.gravity-theme .gform_fields {
    grid-row-gap: 21px !important;
}
.contact-us-banner-from-wrapper .gform_wrapper.gravity-theme .gfield-choice-input+label{
	color: #000;
	font-size:  14px;
	font-weight: 400;
	line-height: 150%; /* 21px */
	text-decoration: underline;
}
.contact-us-banner-from-wrapper .gform_wrapper.gravity-theme .gfield-choice-input{
	 width: 18px;
    height: 18px;
    margin-right: 5px;
}
.contact-us-banner-from-wrapper  .gform_button{
	width: 100%;
	background : #000;
	border: 1px solid #000;
	color: #F0EBE7;
	font-size: 16px;
	font-weight: 800;
	line-height: normal;
	letter-spacing: 3.2px;
	text-transform: uppercase;
	padding: 15px;
		transition:all 0.5s;
	-webkit-transition:all 0.5s;
}
.contact-us-banner-from-wrapper  .gform_button:hover{
    box-shadow: 0px 0px 40px 0px #A0763AE5;
    color: var(--white);
    border: 1px solid var(--Rich-Black);
    background-color: var(--Rich-Black);
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.contact-us-banner-from-wrapper .gform_wrapper.gravity-theme .gform_footer{
	padding-bottom: 0px;
}
.form-holder .gform_wrapper.gravity-theme .gform_footer{
	padding-bottom: 0px;
}
.contact-us-banner-from h2{
	margin-bottom: 4px;
}
.contact-us-banner-from p{
	margin-bottom: 40px;
}
.page-template-template-contact-us  .inner-banner-area {
	padding-top: 180px;
}
.long-banner .inner-banner-wrapper a.common-link{
	color: #fff;
}
.long-banner .inner-banner-wrapper a.common-link:after{
	filter: brightness(0) invert(1);
}
.long-banner .inner-banner-wrapper h4{
	color: #FFF;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 4px;
	text-transform: uppercase;
}
.long-banner .inner-banner-wrapper h1{
	color: #FFF;
	font-size: 46px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.long-banner .inner-banner-wrapper p {
    color: #fff;
	margin-bottom: 10px;
}
.long-banner .inner-banner-wrapper{
	max-width: 100%;
}
.inner-banner-area.long-banner {
    min-height: 100vh;
}
.testimonials-slider-star-area img{
    filter: sepia(76%) saturate(630%) hue-rotate(-7deg) brightness(64%) contrast(2%);
}
.testimonials-slider-star-area .testimonials-slider-star img{
	filter: none;
}
.blog-overview-content h5 a{
	color: #150E00;
	font-size: 12px;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 3px;
	text-transform: uppercase;
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
}
.blog-overview-content h5 a:hover{
	color: #A0763A;
	transition:all 0.5s;
	-webkit-transition:all 0.5s;	
}
.team-overview-each .row{
	align-items: center;
}
.laser-skin-content h2 a{
	color: #fff;
	transition:all 0.5s;
	-webkit-transition:all 0.5s;
}
.laser-skin-content h2 a:hover{
	color: #A0763A;
	transition:all 0.5s;
	-webkit-transition:all 0.5s;		
}
.single-gallery .inner-banner-area.default-banner p {
    display: none;
}
.gallery-post-content h2 a{
    color: #474747;
		transition:all 0.5s;
	-webkit-transition:all 0.5s;
}
.gallery-post-content h2 a:hover{
	color: #A0763A;
	transition:all 0.5s;
	-webkit-transition:all 0.5s;	
}
.similar-case-each p a{
    color: #0B0B0B;
    transition:all 0.5s;
	-webkit-transition:all 0.5s;
}
.similar-case-each p a:hover{
	color: #A0763A;
	transition:all 0.5s;
	-webkit-transition:all 0.5s;	
}
.procedure-area h6 {
    font-family: var(--default-text);
    font-weight: 700;
    font-size: 15px;
    line-height: 28px;
    margin-bottom: 5px;
}
.procedure-area ul.wp-block-list{
	padding-left: 20px;
}
.video-modle-popup  .modal {
    z-index: 999999;
}
.difference-text {
    height: 190px;
    overflow: hidden;
	margin-bottom:20px;
}

.single-gallery .inner-banner-area.default-banner .tooltop-text p
 {
    display: block;
}
@media(max-width:1199px){
	.menu-area > ul > li > a{
		padding: 15px 0px;
	}
	.header-area .main-header-area {
		padding-top: 10px;
	}
	.banner-area .container h1 {
		margin-bottom: 10px;
	}
	.banner-logo {
		margin-bottom: 30px;
	}
	.banner-area {
		padding-top: 130px;
		padding-bottom: 115px;
	}
}